<?php

##################################################

# inc-community.php

##################################################

define( "CMNT_SHRD_HEADER",  "NOUVELLES LISTES PARTAGÉES" );
define( "CMNT_SHRD_LIST_BTN",  "Liste Complète" );
define( "CMNT_SHRD_PLAY_HELP",  "Cliquez pour débuter la lecture de cette playlist." );
define( "CMNT_SHRD_VIEW_HELP",  "Cliquez pour accéder aux détails de cette playlist." );
define( "CMNT_SHRD_BY",  "Par" );
define( "CMNT_DL_HEADER",  "PISTES LES PLUS POPULAIRES" );
define( "CMNT_DL_TOP10_BTN",  "Écouter le Top 10" );
define( "CMNT_DL_PLAY_HELP",  "Cliquez pour débuter la lecture de cette piste." );
define( "CMNT_DL_DLOAD_HELP",  "Cliquez pour télécharger cette piste." );
define( "CMNT_DL_INFO_HELP",  "Cliquez pour accéder aux détails de cette piste." );
define( "CMNT_DL_GENRE_HELP",  "Cliquez pour voir toutes les piste de ce Genre." );
define( "CMNT_DL_ARTIST",  "AR" );
define( "CMNT_DL_ARTIST_HELP",  "Cliquez pour voir toutes les piste par le(s) même(s) Artiste(s)" );
define( "CMNT_DL_ALBUM",  "AL" );
define( "CMNT_DL_ALBUM_HELP",  "Cliquez pour voir toutes les piste de cet Album." );
define( "CMNT_SHRD_PLAY_RAND_HELP",  "Cliquez pour jouer cette liste dans un ordre aléatoire." );


define( "CMNT_SHRD_FOR",  "pour" );


##################################################

?>
